using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class ContinueClick : MonoBehaviour
{
    public string SceneName;

    public void Continue()
    {
        SceneManager.LoadScene(SceneName);
    }
}
